.cHUJ{}
.c1J1{border:none;}
.cMA2{overflow:hidden;background-color:rgba(207,255,255,1);}
.cU1P{width:450px;height:798px;}
.cEIH{visibility:hidden;position:absolute;}
.c3K1{display:none;}
.cMK1{border:none;display:none;}
.c1R9{width:0;}
.cBGV{display:inline-block;}
.c3IH{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cFGG{display:inline-block;float:left;}
.c8SJ{display:inline-block;float:right;}
.cBLR{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
a:hover .cUL4, .cUL4:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cPEN{display:inline-block;margin-left:10px;margin-right:10px;}
.cZW9{border:none;cursor:pointer;}
.cG79{overflow:hidden;background-color:rgba(245,245,245,1);}
.cO74{border:none;width:450px;height:643px;}
.cGBQ{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cGHI{border:none;margin-top:20px;margin-bottom:40px;}
.cW7X{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cTY6{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
.cFKW{clear:both;}
.cXW3{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cFVY{overflow:hidden;background-color:rgba(205,220,244,1);}
.c6ZM{border:none;width:450px;height:641px;}
.c91P{border:none;cursor:pointer;width:50px;height:50px;}
.cBR9{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.c0ME{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.cUZR{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .c24P, .c24P:hover{text-decoration:none;color:rgba(255,0,0,1);}
.c4MK{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cJWA{width:950px;height:660px;}
.cLZN{border:1px solid black;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cC6Q{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cB40{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c7UD{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c17U{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cHJL{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cFXI{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cLAY{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cEFJ{position:relative;}
.cXPN{z-index:900;}
.cFSQ{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cUBK{float:left;}
.cFST{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.c43E{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
a:hover .c59M, .c59M:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cF5Y{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.c5MM{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.c22Q{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cMEK{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cBV1{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.c6O4{border:none;left:-50px;}
.cC59{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cB7C{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cSMX{border:none;width:58px;height:49px;}
.cQ6E{border:none;left:-50px;width:58px;height:49px;}
.cTQ4{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c2PK{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cWOU{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cLCB{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cZ3P{display:block;font-size:20px;}
.cER2{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cI8S{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cRL1{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c6BM{background-image:url('https://miacademy.co/uploads/quiz-media/mbh4pypo.nlr.jpg');}
.c5MZ{background-image:url('https://miacademy.co/uploads/quiz-media/bedudt4p.qlh.jpg');}
.cHCC{background-image:url('https://miacademy.co/uploads/quiz-media/q4hqrkga.jpv.jpg');}
.c1NC{background-image:url('https://miacademy.co/uploads/quiz-media/shwchgot.0cu.jpg');}
.c9MX{font-size:15px;}
.c4XQ{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.c9H8{background-image:url('https://miacademy.co/uploads/quiz-media/i5hplp0u.usl.jpg');}
.c6MW{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.c6EL{background-image:url('https://miacademy.co/uploads/quiz-media/3tomtvqb.yxg.png');}
.cP7G{background-image:url('https://miacademy.co/uploads/quiz-media/5q4vgrsi.epf.png');}
.cR46{background-image:url('https://miacademy.co/uploads/quiz-media/i5wxzmt3.dbh.png');}
.cJ3X{background-image:url('https://miacademy.co/uploads/quiz-media/vgwraptw.0am.png');}
.cCT5{background-image:url('https://miacademy.co/uploads/quiz-media/3lkikes3.ndc.png');}
.cM0E{background-image:url('https://miacademy.co/uploads/quiz-media/b0wpfhjk.nij.png');}
.cZNO{background-image:url('https://miacademy.co/uploads/quiz-media/r2pae224.5ry.png');}
.cUO6{background-image:url('https://miacademy.co/uploads/quiz-media/vcw2ww1t.spa.png');}
.c4CD{background-image:url('https://miacademy.co/uploads/quiz-media/kzkn4tq3.lsl.png');}
.cDLS{background-image:url('https://miacademy.co/uploads/quiz-media/a3uyn0ip.4fm.png');}
.cRUP{background-image:url('https://miacademy.co/uploads/quiz-media/5dnjxc51.vl1.jpg');}
.cF18{background-image:url('https://miacademy.co/uploads/quiz-media/td2zdnen.gym.jpg');}
.cHKK{background-image:url('https://miacademy.co/uploads/quiz-media/nirmv1kw.fk0.jpg');}
.cR74{background-image:url('https://miacademy.co/uploads/quiz-media/2f04kgef.pti.jpg');}
.cST2{background-image:url('https://miacademy.co/uploads/quiz-media/ng2hfakk.53e.jpg');}
.cA6E{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cPU0{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.c4RS{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cVWI{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cQIL{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cD4Z{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cIU7{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.c8CE{display:inline-block;margin-top:5px;margin-bottom:5px;}
.c3IK{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c2NQ{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cHNW{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cM53{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cOWE{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cAKK{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.c7US{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.c7EJ{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c851{background-image:url('https://miacademy.co/uploads/quiz-media/rz2sxgd2.hbu.png');}
.cPO3{background-image:url('https://miacademy.co/uploads/quiz-media/eir3hbzy.h0m.png');}
.cRUQ{background-image:url('https://miacademy.co/uploads/quiz-media/i512cfeu.ul5.png');}
.cTKJ{background-image:url('https://miacademy.co/uploads/quiz-media/jbwg54lc.kqu.png');}
.cQXZ{background-image:url('https://miacademy.co/uploads/quiz-media/mccdushe.1mo.png');}
.cYSQ{background-image:url('https://miacademy.co/uploads/quiz-media/1vsfo2xl.mvr.png');}
.cGXI{background-image:url('https://miacademy.co/uploads/quiz-media/yqnndaz0.smd.png');}
.c7CL{background-image:url('https://miacademy.co/uploads/quiz-media/hthitr4e.owp.png');}
.cADN{background-image:url('https://miacademy.co/uploads/quiz-media/gcntpcks.4tn.png');}
.cMQZ{background-image:url('https://miacademy.co/uploads/quiz-media/pqfavqvs.ifi.png');}
.c2LC{background-image:url('https://miacademy.co/uploads/quiz-media/us4uwukg.uev.png');}
.c9P1{background-image:url('https://miacademy.co/uploads/quiz-media/l30bxnmz.kca.png');}
.cTSF{background-image:url('https://miacademy.co/uploads/quiz-media/qy5u01vq.kbu.png');}
.cCUY{background-image:url('https://miacademy.co/uploads/quiz-media/qxtf0e2n.vpi.png');}
.cO0A{border-radius:10px;background-color:rgba(255,160,140,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cTWJ{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.c8CP{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cKYX{background-color:rgba(255,255,255,1);border:1px solid rgba(255,145,60,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cYH4{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cXMS{border-width:1px;border-color:rgba(255,160,140,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cAUR{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c6ZX{background-image:url('https://miacademy.co/uploads/quiz-media/u3oy3l3v.daq.jpg');}
.c42S{background-image:url('https://miacademy.co/uploads/quiz-media/42snuaau.zki.jpg');}
.cWXR{background-image:url('https://miacademy.co/uploads/quiz-media/g2iwpitb.4nb.jpg');}
.cYG0{background-image:url('https://miacademy.co/uploads/quiz-media/oh44fcaz.nnl.jpg');}
.cE90{background-image:url('https://miacademy.co/uploads/quiz-media/do3xei5i.fgu.jpg');}
.cQ2U{background-image:url('https://miacademy.co/uploads/quiz-media/0ay1z155.unv.jpg');}
.c2I7{background-image:url('https://miacademy.co/uploads/quiz-media/mxgu0pr5.ew3.jpg');}
.cFQ1{background-image:url('https://miacademy.co/uploads/quiz-media/3yoego5z.2ko.jpg');}
.c03K{background-image:url('https://miacademy.co/uploads/quiz-media/lo3hq0dr.noq.jpg');}
.c041{background-image:url('https://miacademy.co/uploads/quiz-media/oslxkc1v.xit.jpg');}
.cHT5{background-image:url('https://miacademy.co/uploads/quiz-media/io1fchyi.yw5.jpg');}
.c7IJ{background-image:url('https://miacademy.co/generated/static-images/shared/cd/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(138,179,244,1);position:relative;margin-bottom:16px;}
.cH6D{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(34,81,155,1);font-size:24px;font-weight:bold;}
.c3Z9{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cGBW{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cPV8{font-size:24px;font-weight:bold;}
.cVN3{position:absolute;bottom:15px;left:-50px;float:left;}
.cQLC{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cNMP{font-size:20px;font-weight:bold;}
.cDYG{color:rgba(48,75,118,1);}
.c3UL{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cG2D{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cFYJ{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cQ72{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cE3A{position:relative;width:470px;height:440px;}
.cLWB{position:absolute;z-index:5;top:170px;left:210px;}
.cUQS{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cEEF{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cMNA{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cT84{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c0YB{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cC6I{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cP49{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.c5IU{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cWYX{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cB3Q{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cVJM{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.cNB6{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.c6IV{border:none;position:absolute;}
.cLBD{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cW67{border:none;position:absolute;right:0;}
.c6RX{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cMIS{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.c8O1{border:none;position:absolute;left:0;}
.cU3P{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cK2Z{border:none;position:absolute;left:102px;}
.cGMA{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cANT{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cE8R{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cDL6{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cAO7{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cVIH{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cVD2{border:none;position:absolute;left:103px;}
.cLKL{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.c23B{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c249{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.c8QO{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cR1N{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(138,179,244,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cVXU{line-height:28px;text-align:center;color:rgba(48,75,118,1);font-size:24px;font-weight:bold;}
.cFJX{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(48,75,118,1);font-size:34px;font-weight:bold;}
.c4CX{text-align:center;}
.c9DM{font-size:13px;margin-top:10px;margin-bottom:0;}
.cSFB{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cJRB{background:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cU79, .cU79:hover{color:rgba(255,255,255,1);}
.cHCT{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .c5V1, .c5V1:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cC36{background-image:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cPIU{background-image:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cS7V{background:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.c8E5{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cCZV{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cY9S{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cVKJ{border:none;width:50px;height:50px;}
.cIZI{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.c43J{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.c40N{width:100%;top:100px;position:absolute;}
.c7UA{float:right;right:20px;position:relative;}
.cCT3{background:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cPTL{border:none;position:absolute;width:15px;height:44px;}
.cYW9{border:none;position:absolute;right:0;width:15px;height:44px;}
.c1MC{border:none;position:absolute;left:0;width:15px;height:40px;}
.c0C7{border:none;position:absolute;left:102px;width:15px;height:40px;}
.cWZL{border:none;position:absolute;left:103px;width:15px;height:40px;}
.c1V0{border:none;width:42px;height:60px;}
.c4IH{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.cGZB{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.cUDB{text-decoration:underline;border:none;display:inline-block;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cJIF{text-decoration:underline;border:none;color:rgba(0,112,136,1);}
.cMPC{background-image:url('https://miacademy.co/uploads/quiz-media/prk3kf0d.d1g.png');}
.cX1R{background-image:url('https://miacademy.co/uploads/quiz-media/y00ujuqy.1r3.png');}
.cVOY{background-image:url('https://miacademy.co/uploads/quiz-media/dizpb3cm.bpd.png');}
.c92S{background-image:url('https://miacademy.co/uploads/quiz-media/g1atis5y.1y2.png');}
.c1VE{background-image:url('https://miacademy.co/uploads/quiz-media/5oetwhac.mhe.png');}
.c2SG{background-image:url('https://miacademy.co/uploads/quiz-media/vfhqsxln.a0y.png');}
.cJUS{background-image:url('https://miacademy.co/uploads/quiz-media/mwsxk0md.zop.png');}
.cYMP{background-image:url('https://miacademy.co/uploads/quiz-media/x3d3omej.dqn.png');}
.cPXR{background-image:url('https://miacademy.co/uploads/quiz-media/m3gpju12.mxc.png');}
.c2HH{background-image:url('https://miacademy.co/uploads/quiz-media/21ynoeuy.40h.png');}
.cB3S{background-image:url('https://miacademy.co/uploads/quiz-media/geypiygc.dmo.png');}
.c1L9{background-image:url('https://miacademy.co/uploads/quiz-media/jdi2krrj.mz2.png');}
.cRVE{background-image:url('https://miacademy.co/uploads/quiz-media/p2rk2vni.dn4.png');}
.cGPW{background-image:url('https://miacademy.co/uploads/quiz-media/eeyyrb2z.e54.png');}
.cPRF{background-image:url('https://miacademy.co/uploads/quiz-media/rmgo4yyv.trh.png');}
.c9A4{background-image:url('https://miacademy.co/uploads/quiz-media/zpvdagnv.mku.png');}
.cZNW{background-image:url('https://miacademy.co/uploads/quiz-media/iak2gdcj.lyt.png');}
.cYML{background-image:url('https://miacademy.co/uploads/quiz-media/jcvpdc51.d3o.png');}
.cN3U{background-image:url('https://miacademy.co/uploads/quiz-media/nvq3jjcd.qzr.png');}
.cQK1{background-image:url('https://miacademy.co/uploads/quiz-media/cgv3jnqx.elg.png');}
.c1YQ{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.c658{border:none;width:240px;height:300px;}
.cWO1{border:none;width:50px;height:30px;}
.cMTB{background-image:url('https://miacademy.co/uploads/quiz-media/se1khsh0.huy.png');}
.cN0O{background-image:url('https://miacademy.co/uploads/quiz-media/aq3h1o3s.xcd.png');}
.cAZK{background-image:url('https://miacademy.co/uploads/quiz-media/swq2xqlj.tfx.png');}
.c9FY{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
.cI46{background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.cFAX{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.cWN3{color:rgba(145,145,145,1);}
.cH3S{position:absolute;z-index:5;top:120px;left:210px;}
.cTWP{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cF3W{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cZ4C{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cTNA{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c2A0{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cGBS{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.cY4P{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.c815{background:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.c426{background-image:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cL64{background-image:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cSDU{background:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cLER{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cG6L{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-top:5px;margin-bottom:5px;}
.c9ND{text-decoration:underline;border:none;display:inline-block;color:rgba(0,112,136,1);margin-top:5px;margin-bottom:5px;}
.cS96{background:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cXKW{border:none;width:120px;height:120px;}
.cHFT{background-image:url('https://miacademy.co/uploads/quiz-media/hrs112lp.ati.jpg');}
.cPOX{background-image:url('https://miacademy.co/uploads/quiz-media/mrv3rohm.4nz.jpg');}
.cLPW{background-image:url('https://miacademy.co/uploads/quiz-media/2auv3yna.vve.jpg');}
.cC9K{background-image:url('https://miacademy.co/uploads/quiz-media/j2knhcqq.rqw.jpg');}
.cWT6{background-image:url('https://miacademy.co/uploads/quiz-media/ppfriz1j.zoa.jpg');}
.c1GM{background-image:url('https://miacademy.co/uploads/quiz-media/mxdm0dlt.nl0.jpg');}
.c1PN{background-image:url('https://miacademy.co/uploads/quiz-media/zrjrnnfy.omk.jpg');}
.c3PW{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.cCJL{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cB3P{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cNQ4{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cQ4X{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cNPJ{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cJS8{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cBJ6{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.c8H1{background-image:url('https://miacademy.co/uploads/quiz-media/xazppwzd.fj3.jpg');}
.cZ95{background-image:url('https://miacademy.co/uploads/quiz-media/ojucbpqx.zqk.jpg');}
.cX9W{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cVOO{background-image:url('https://miacademy.co/uploads/quiz-media/lnaieerz.wqd.jpg');}
